@font-face{font-family:'icomoon';src:url('../availability/icomoon.eot?k8gd3f');src:url('../availability/icomoon.eot?#iefixk8gd3f') format('embedded-opentype'),
url('../availability/icomoon.ttf?k8gd3f') format('truetype'),
url('../availability/icomoon.woff?k8gd3f') format('woff'),
url('../availability/icomoon.svg?k8gd3f#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="i-"], [class*=" i-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.i-warehouse:before{content:"\e900";}
.i-store-collection:before{content:"\e93a";}
.i-delivery:before{content:"\e9b0";}
.i-info:before{content:"\ea08";color:#fb6303;}
.i-checkmark:before{content:"\ea10";color:#00FF00;}